CHESS(6)

NAME
chess - the game of chess

SYNOPSIS
/usr/games/chess

AVAILABILITY

This game is available for Sun-3 and Sun-4 systems with the Games software installation option. Refer to for information on how to install optional software.

DESCRIPTION

chess is a computer program that plays class D chess. Moves may be given either in standard (descriptive) notation or in algebraic notation. The symbol `+' is used to specify check; `o-o' and `o-o-o' specify castling. To play black, type `first'; to print the board, type an empty line.

Each move is echoed in the appropriate notation followed by the program's reply.

DIAGNOSTICS
The most cryptic diagnostic is `eh?' which means that the input was syntactically incorrect.

FILES
/usr/games/lib/chess.book
    book of opening moves

BUGS
Pawns may be promoted only to queens.